	{
		"type":
"crafting_shaped",
		"pattern": [
			" pp",
			" sp",
			"s  "
		],
		"key": {
			"s": {
				"item":
"minecraft:stick"
			},
			"p": {
				"item":
"minecraft:prismarine_shard"
			}
		},
		"result": {
			"item": 
"minecraft:trident"
		}
	}